## ruby-fluent-plugin-in-udp-event 0.0.2

=== debian/changelog ===
ruby-fluent-plugin-in-udp-event (0.0.2-2~20140718125303.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.2-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 14:53:04 +0200

ruby-fluent-plugin-in-udp-event (0.0.2-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:52:49 +0200

ruby-fluent-plugin-in-udp-event (0.0.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:41:32 +0200
