=== debian/control ===
Source: ruby-fluent-plugin-in-udp-event
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-in-udp-event.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-in-udp-event.git;a=summary
Homepage: https://github.com/ablagoev/fluent-plugin-in-udp-event
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-in-udp-event
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-cool.io (>= 1.1.1), ruby-fluentd (>= 0), ruby-json (>= 0)
# rake (>= 0, development), cool.io (~> 1.1.1), fluentd (>= 0), json (>= 0)
Description: Event driven udp input plugin for fluentd
 Event driven udp input plugin for fluentd
