=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-in-udp-event .*/fluent-plugin-in-udp-event-(.*).tar.gz
